cohttpversion

HTTP library for Lwt, Async and Mirage

If you wish to install the Lwt_unix version, then you will also need the ssl optional package for this version. Just do:

opam install cohttp lwt ssl to get a fully working HTTP(S) Lwt_unix client.

Tags org:mirage org:xapi-project
Published
Maintaineranil@recoil.org
Dependencies
Optional dependencies
Conflicts
Source [http] https://github.com/mirage/ocaml-cohttp/archive/ocaml-cohttp-0.9.9.tar.gz
md5=78cbb1812875969f137965d9f4bc87e4
StatisticsInstalled 7 times last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/cohttp/cohttp.0.9.9/opam
Required by
Optionally used by